Falta de Plugin Multifuncional M1132 HP

Asked by Marcelo Henrique Malvestio on 2020-06-30

Falta de Plugin Multifuncional M1132 HP
Sistema Ubuntu 20.4

HPLIP 3.20.6 instalado

Ao executar hp-plugin, e marcar para procurar o plugin na internet não acontece nada

hp-check[3917]: info: :
hp-check[3917]: info: :HP Linux Imaging and Printing System (ver. 3.20.6)
hp-check[3917]: info: :Dependency/Version Check Utility ver. 15.1
hp-check[3917]: info: :
hp-check[3917]: info: :Copyright (c) 2001-18 HP Development Company, LP
hp-check[3917]: info: :This software comes with ABSOLUTELY NO WARRANTY.
hp-check[3917]: info: :This is free software, and you are welcome to distribute it
hp-check[3917]: info: :under certain conditions. See COPYING file for more details.
hp-check[3917]: info: :
hp-check[3917]: info: :Note: hp-check can be run in three modes:
hp-check[3917]: info: :1. Compile-time check mode (-c or --compile): Use this mode before compiling the
hp-check[3917]: info: :HPLIP supplied tarball (.tar.gz or .run) to determine if the proper dependencies
hp-check[3917]: info: :are installed to successfully compile HPLIP.
hp-check[3917]: info: :2. Run-time check mode (-r or --run): Use this mode to determine if a distro
hp-check[3917]: info: :supplied package (.deb, .rpm, etc) or an already built HPLIP supplied tarball
hp-check[3917]: info: :has the proper dependencies installed to successfully run.
hp-check[3917]: info: :3. Both compile- and run-time check mode (-b or --both) (Default): This mode
hp-check[3917]: info: :will check both of the above cases (both compile- and run-time dependencies).
hp-check[3917]: info: :
hp-check[3917]: info: :Check types:
hp-check[3917]: info: :a. EXTERNALDEP - External Dependencies
hp-check[3917]: info: :b. GENERALDEP - General Dependencies (required both at compile and run time)
hp-check[3917]: info: :c. COMPILEDEP - Compile time Dependencies
hp-check[3917]: info: :d. [All are run-time checks]
hp-check[3917]: info: :PYEXT SCANCONF QUEUES PERMISSION
hp-check[3917]: info: :
hp-check[3917]: info: :Status Types:
hp-check[3917]: info: : OK
hp-check[3917]: info: : MISSING - Missing Dependency or Permission or Plug-in
hp-check[3917]: info: : INCOMPAT - Incompatible dependency-version or Plugin-version
hp-check[3917]: info: :
hp-check[3917]: info: :
hp-check[3917]: info: :---------------
hp-check[3917]: info: :| SYSTEM INFO |
hp-check[3917]: info: :---------------
hp-check[3917]: info: :
hp-check[3917]: info: : Kernel: 5.4.0-39-generic #43-Ubuntu SMP Fri Jun 19 10:28:31 UTC 2020 GNU/Linux
 Host: marcelo-P420-G-BC43P1
 Proc: 5.4.0-39-generic #43-Ubuntu SMP Fri Jun 19 10:28:31 UTC 2020 GNU/Linux
 Distribution: 12 20.04
hp-check[3917]: info: : Bitness: 64 bit

hp-check[3917]: info: :
hp-check[3917]: info: :-----------------------
hp-check[3917]: info: :| HPLIP CONFIGURATION |
hp-check[3917]: info: :-----------------------
hp-check[3917]: info: :
hp-check[3917]: info: :HPLIP-Version: HPLIP 3.20.6
hp-check[3917]: info: :HPLIP-Home: /usr/share/hplip
hp-check[3917]: info: :HPLIP-Installation: Auto installation is supported for ubuntu distro 20.04 version
hp-check[3917]: info: :
hp-check[3917]: info: :Current contents of '/etc/hp/hplip.conf' file:
hp-check[3917]: info: :# hplip.conf. Generated from hplip.conf.in by configure.

[hplip]
version=3.20.6

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/ppd/HP
ppdbase=/usr/share/ppd
doc=/usr/share/doc/hplip-3.20.6
html=/usr/share/doc/hplip-3.20.6
icon=/usr/share/applications
cupsbackend=/usr/lib/cups/backend
cupsfilter=/usr/lib/cups/filter
drv=/usr/share/cups/drv/hp
bin=/usr/bin
apparmor=/etc/apparmor.d
# Following values are determined at configure time and cannot be changed.
[configure]
network-build=yes
libusb01-build=no
pp-build=no
gui-build=yes
scanner-build=yes
fax-build=yes
dbus-build=yes
cups11-build=no
doc-build=yes
shadow-build=no
hpijs-install=no
foomatic-drv-install=no
foomatic-ppd-install=no
foomatic-rip-hplip-install=no
hpcups-install=yes
cups-drv-install=yes
cups-ppd-install=no
internal-tag=3.20.6
restricted-build=no
ui-toolkit=qt5
qt3=no
qt4=no
qt5=yes
policy-kit=no
lite-build=no
udev_sysfs_rules=no
hpcups-only-build=no
hpijs-only-build=no
apparmor_build=yes
class-driver=no

hp-check[3917]: info: :
hp-check[3917]: info: :Current contents of '/var/lib/hp/hplip.state' file:
hp-check[3917]: info: :Plugins are not installed. Could not access file: No such file or directory
hp-check[3917]: info: :
hp-check[3917]: info: :Current contents of '~/.hplip/hplip.conf' file:
hp-check[3917]: info: :[upgrade]
notify_upgrade = true
last_upgraded_time = 1593477644
pending_upgrade_time = 0

[installation]
date_time = 06/29/20 22:38:27
version = 3.20.6

hp-check[3917]: info: : <Package-name> <Package-Desc> <Required/Optional> <Min-Version> <Installed-Version> <Status> <Comment>
hp-check[3917]: info: :
hp-check[3917]: info: :-------------------------
hp-check[3917]: info: :| External Dependencies |
hp-check[3917]: info: :-------------------------
hp-check[3917]: info: :
hp-check[3917]: info: : cups CUPS - Common Unix Printing System REQUIRED 1.1 2.3.1 OK 'CUPS Scheduler is running'
hp-check[3917]: info: : gs GhostScript - PostScript and PDF language interpreter and previewer REQUIRED 7.05 9.50 OK -
hp-check[3917]: info: : xsane xsane - Graphical scanner frontend for SANE OPTIONAL 0.9 0.999 OK -
hp-check[3917]: info: : scanimage scanimage - Shell scanning program OPTIONAL 1.0 1.0.29 OK -
hp-check[3917]: info: : dbus DBus - Message bus system REQUIRED - 1.12.16 OK -
hp-check[3917]: info: : policykit PolicyKit - Administrative policy framework OPTIONAL - 0.105 OK -
hp-check[3917]: info: : network network -wget OPTIONAL - 1.20.3 OK -
hp-check[3917]: info: : avahi-utils avahi-utils OPTIONAL - 0.7 OK -
hp-check[3917]: info: :
hp-check[3917]: info: :------------------------
hp-check[3917]: info: :| General Dependencies |
hp-check[3917]: info: :------------------------
hp-check[3917]: info: :
hp-check[3917]: info: : libjpeg libjpeg - JPEG library REQUIRED - - OK -
hp-check[3917]: info: : cups-devel CUPS devel- Common Unix Printing System development files REQUIRED - 2.3.1 OK -
hp-check[3917]: info: : cups-image CUPS image - CUPS image development files REQUIRED - 2.3.1 OK -
hp-check[3917]: info: : libpthread libpthread - POSIX threads library REQUIRED - b'2.31' OK -
hp-check[3917]: info: : libusb libusb - USB library REQUIRED - 1.0 OK -
hp-check[3917]: info: : sane SANE - Scanning library REQUIRED - - OK -
hp-check[3917]: info: : sane-devel SANE - Scanning library development files REQUIRED - - OK -
hp-check[3917]: info: : libnetsnmp-devel libnetsnmp-devel - SNMP networking library development files REQUIRED 5.0.9 5.8 OK -
hp-check[3917]: info: : libcrypto libcrypto - OpenSSL cryptographic library REQUIRED - 1.1.1 OK -
hp-check[3917]: info: : python3X Python 2.2 or greater - Python programming language REQUIRED 2.2 3.8.2 OK -
hp-check[3917]: info: : python3-notify2 Python libnotify - Python bindings for the libnotify Desktop notifications OPTIONAL - - OK -
hp-check[3917]: info: : python3-pyqt5-dbus PyQt 5 DBus - DBus Support for PyQt5 OPTIONAL 5.0 5.14.1 OK -
hp-check[3917]: info: : python3-pyqt5 PyQt 5- Qt interface for Python (for Qt version 4.x) REQUIRED 5.0 5.14.1 OK -
hp-check[3917]: info: : python3-dbus Python DBus - Python bindings for DBus REQUIRED 0.80.0 1.2.16 OK -
hp-check[3917]: info: : python3-xml Python XML libraries REQUIRED - 2.2.9 OK -
hp-check[3917]: info: : python3-devel Python devel - Python development files REQUIRED 2.2 3.8.2 OK -
hp-check[3917]: info: : python3-pil PIL - Python Imaging Library (required for commandline scanning with hp-scan) OPTIONAL - 7.0.0 OK -
hp-check[3917]: info: : python3-reportlab Reportlab - PDF library for Python OPTIONAL 2.0 3.5.34 OK -
hp-check[3917]: info: :
hp-check[3917]: info: :--------------
hp-check[3917]: info: :| COMPILEDEP |
hp-check[3917]: info: :--------------
hp-check[3917]: info: :
hp-check[3917]: info: : libtool libtool - Library building support services REQUIRED - 2.4.6 OK -
hp-check[3917]: info: : gcc gcc - GNU Project C and C++ Compiler REQUIRED - 9.3.0 OK -
hp-check[3917]: info: : make make - GNU make utility to maintain groups of programs REQUIRED 3.0 4.2.1 OK -
hp-check[3917]: info: :
hp-check[3917]: info: :---------------------
hp-check[3917]: info: :| Python Extentions |
hp-check[3917]: info: :---------------------
hp-check[3917]: info: :
hp-check[3917]: info: : cupsext CUPS-Extension REQUIRED - 3.20.6 OK -
hp-check[3917]: info: : hpmudext IO-Extension REQUIRED - 3.20.6 OK -
hp-check[3917]: info: :
hp-check[3917]: info: :----------------------
hp-check[3917]: info: :| Scan Configuration |
hp-check[3917]: info: :----------------------
hp-check[3917]: info: :
hp-check[3917]: info: : hpaio HPLIP-SANE-Backend REQUIRED - 3.20.6 OK 'hpaio found in /etc/sane.d/dll.conf'
hp-check[3917]: info: : scanext Scan-SANE-Extension REQUIRED - 3.20.6 OK -
hp-check[3917]: info: :
hp-check[3917]: info: :------------------------------
hp-check[3917]: info: :| DISCOVERED SCANNER DEVICES |
hp-check[3917]: info: :------------------------------
hp-check[3917]: info: :
hp-check[3917]: info: :No Scanner found.
hp-check[3917]: info: :
hp-check[3917]: info: :--------------------------
hp-check[3917]: info: :| DISCOVERED USB DEVICES |
hp-check[3917]: info: :--------------------------
hp-check[3917]: info: :
hp-check[3917]: info: :No devices found.
hp-check[3917]: info: :
hp-check[3917]: info: :---------------------------------
hp-check[3917]: info: :| INSTALLED CUPS PRINTER QUEUES |
hp-check[3917]: info: :---------------------------------
hp-check[3917]: info: :
hp-check[3917]: info: :
hp-check[3917]: info: :HP-LaserJet-Professional-M1132-MFP
hp-check[3917]: info: :----------------------------------
hp-check[3917]: info: :Type: Unknown
hp-check[3917]: info: :Device URI: usb://HP/LaserJet%20Professional%20M1132%20MFP?serial=000000000YP886D9PR1a
hp-check[3917]: info: :PPD: /etc/cups/ppd/HP-LaserJet-Professional-M1132-MFP.ppd
warning: Failed to read /etc/cups/ppd/HP-LaserJet-Professional-M1132-MFP.ppd ppd file
hp-check[3917]: info: :PPD Description:
hp-check[3917]: info: :Printer status: impressora HP-LaserJet-Professional-M1132-MFP está inativa; habilitada desde seg 29 jun 2020 21:33:19
warning: Printer is not HPLIP installed. Printers must use the hp: or hpfax: CUPS backend for HP-Devices.
hp-check[3917]: info: :
hp-check[3917]: info: :HP_LaserJet_Professional_M1132_MFP
hp-check[3917]: info: :----------------------------------
hp-check[3917]: info: :Type: Printer
hp-check[3917]: info: :Device URI: hp:/usb/HP_LaserJet_Professional_M1132_MFP?serial=000000000YP886D9PR1a
hp-check[3917]: info: :PPD: /etc/cups/ppd/HP_LaserJet_Professional_M1132_MFP.ppd
warning: Failed to read /etc/cups/ppd/HP_LaserJet_Professional_M1132_MFP.ppd ppd file
hp-check[3917]: info: :PPD Description:
hp-check[3917]: info: :Printer status: impressora HP_LaserJet_Professional_M1132_MFP está inativa; habilitada desde seg 29 jun 2020 21:54:52
error: Device not found
error: Communication status: Failed
hp-check[3917]: info: :
hp-check[3917]: info: :
hp-check[3917]: info: :--------------
hp-check[3917]: info: :| PERMISSION |
hp-check[3917]: info: :--------------
hp-check[3917]: info: :
hp-check[3917]: info: :
hp-check[3917]: info: :-----------
hp-check[3917]: info: :| SUMMARY |
hp-check[3917]: info: :-----------
hp-check[3917]: info: :
hp-check[3917]: info: :Missing Required Dependencies
hp-check[3917]: info: :-----------------------------
hp-check[3917]: info: :None
hp-check[3917]: info: :
hp-check[3917]: info: :Missing Optional Dependencies
hp-check[3917]: info: :-----------------------------
hp-check[3917]: info: :None

hp-check[3917]: info: :
hp-check[3917]: info: :Total Errors: 1
hp-check[3917]: info: :Total Warnings: 1
hp-check[3917]: info: :
hp-check[3917]: info: :
hp-check[3917]: info: :Done.

Question information

Language:
English Edit question
Status:
Open
For:
HPLIP Edit question
Assignee:
No assignee Edit question
Last query:
2020-06-30
Last reply:

Can you help with this problem?

Provide an answer of your own, or ask Marcelo Henrique Malvestio for more information if necessary.

To post a message you must log in.